Subject: Re: bug#8615: Please make sure v q removes the buffer for JPGs just like it does for other files

From: [email-masked]
Date: Sat, 16 Jul 2011 20:24:30 +0800

After years of using v q SPC v q SPC v q SPC to view photos in dired,
you fellows latest tinkering has really thrown a monkey wrench into my life.
Though I even in my previous letter promised to learn the new ways,
I am afraid that is no longer possible.
Therefore perhaps someone can provide me with a doctors prescription I
can put into .emacs, that would make v and q act like the good old days.